PETSc version 3.15.5
Fix/Edit manual page

# KSPMatRegisterAll

Registers all matrix implementations in the KSP package.

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode KSPMatRegisterAll(void)

Not Collective

### See Also

MatRegisterAll(), KSPInitializePackage()

### Level

advanced

### Location

src/ksp/ksp/utils/kspmatregi.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages